## pysafe 0.9.10-1

=== debian/changelog ===
pysafe (0.9.10-1) stable; urgency=low

  Changed dependencies

 -- Jorge Aguilar <pysafe@aguilarj.com>  Thu, 15 Jul 2010 18:59:15 +0000
