## pysafe 0.9.11-1

=== debian/changelog ===
pysafe (0.9.11-1) stable; urgency=low

  Fixed issue when showing non-latin character in detail

 -- Jorge Aguilar <pysafe@aguilarj.com>  Sat, 17 Jul 2010 00:17:43 +0000
