=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/pysafe" install
	mkdir -p "$(CURDIR)/debian/pysafe"

#	mkdir -p "$(CURDIR)/debian/pysafe/usr/share/icons/hicolor/128x128/hildon/"
	cp -a "build/usr/share/icons/hicolor/128x128/hildon/pysafe_128x128.png" "$(CURDIR)/debian/pysafe/usr/share/icons/hicolor/128x128/hildon/pysafe_128x128.png"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
	cp -a "build/opt/pysafe/config.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/config.pyc"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
	cp -a "build/opt/pysafe/database.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/database.pyc"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
	cp -a "build/opt/pysafe/import_data.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/import_data.pyc"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
	cp -a "build/opt/pysafe/mainwindow.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/mainwindow.pyc"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
	cp -a "build/opt/pysafe/pysafe" "$(CURDIR)/debian/pysafe/opt/pysafe/pysafe"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
	cp -a "build/opt/pysafe/rotation.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/rotation.pyc"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
	cp -a "build/opt/pysafe/upgrade.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/upgrade.pyc"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
	cp -a "build/opt/pysafe/util.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/util.pyc"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
	cp -a "build/opt/pysafe/xml_util.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/xml_util.pyc"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/es/LC_MESSAGES/"
	cp -a "build/opt/pysafe/es/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/es/LC_MESSAGES/pysafe.mo"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/nl/LC_MESSAGES/"
	cp -a "build/opt/pysafe/nl/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/nl/LC_MESSAGES/pysafe.mo"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/pt/LC_MESSAGES/"
	cp -a "build/opt/pysafe/pt/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/pt/LC_MESSAGES/pysafe.mo"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/fr/LC_MESSAGES/"
	cp -a "build/opt/pysafe/fr/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/fr/LC_MESSAGES/pysafe.mo"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
	cp -a "build/opt/pysafe/icons/add-detail.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/add-detail.png"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
	cp -a "build/opt/pysafe/icons/add-group.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/add-group.png"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
	cp -a "build/opt/pysafe/icons/add-item.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/add-item.png"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
	cp -a "build/opt/pysafe/icons/back.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/back.png"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
	cp -a "build/opt/pysafe/icons/delete.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/delete.png"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
	cp -a "build/opt/pysafe/icons/edit.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/edit.png"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
	cp -a "build/opt/pysafe/icons/file-open.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/file-open.png"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
	cp -a "build/opt/pysafe/icons/find-next.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/find-next.png"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
	cp -a "build/opt/pysafe/icons/find.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/find.png"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
	cp -a "build/opt/pysafe/icons/folder-closed.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/folder-closed.png"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
	cp -a "build/opt/pysafe/icons/folder-opened.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/folder-opened.png"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
	cp -a "build/opt/pysafe/icons/go-down.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/go-down.png"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
	cp -a "build/opt/pysafe/icons/go-up.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/go-up.png"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
	cp -a "build/opt/pysafe/icons/item.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/item.png"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
	cp -a "build/opt/pysafe/icons/pysafe_48x48.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/pysafe_48x48.png"
	mkdir -p "$(CURDIR)/debian/pysafe/usr/share/applications/hildon/"
	cp -a "build/usr/share/applications/hildon/pysafe.desktop" "$(CURDIR)/debian/pysafe/usr/share/applications/hildon/pysafe.desktop"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/po/LC_MESSAGES/"
	cp -a "build/opt/pysafe/po/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/po/LC_MESSAGES/pysafe.mo"
	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/it/LC_MESSAGES/"
	cp -a "build/opt/pysafe/it/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/it/LC_MESSAGES/pysafe.mo"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
