## pysafe 0.9.12-1

=== debian/changelog ===
pysafe (0.9.12-1) stable; urgency=low

  Add German translation
  Fixed issue that avoids disable auto-lock (bug #6262)

 -- Jorge Aguilar <pysafe@aguilarj.com>  Sat, 21 Aug 2010 02:08:01 +0000
