=== debian/rules ===
--- 
+++ 
@@ -70,6 +70,8 @@
 	cp -a "build/opt/pysafe/es/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/es/LC_MESSAGES/pysafe.mo"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/nl/LC_MESSAGES/"
 	cp -a "build/opt/pysafe/nl/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/nl/LC_MESSAGES/pysafe.mo"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/de/LC_MESSAGES/"
+	cp -a "build/opt/pysafe/de/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/de/LC_MESSAGES/pysafe.mo"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/pt/LC_MESSAGES/"
 	cp -a "build/opt/pysafe/pt/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/pt/LC_MESSAGES/pysafe.mo"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/fr/LC_MESSAGES/"
