## pysafe 0.9.13-2

=== debian/changelog ===
pysafe (0.9.13-2) stable; urgency=low

  Fixed bug #6264
  Added button to make it read-only
  Added text, details, items and groups copy/paste
  Fixed bug in dialogs cutting text
  Big text field now scrolls

 -- Jorge Aguilar <pysafe@aguilarj.com>  Tue, 23 Nov 2010 18:59:58 +0000
