=== debian/control ===
Source: pysafe
Section: user/office
Priority: extra
Maintainer: Jorge Aguilar <pysafe@aguilarj.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pysafe
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-maemo5, python-crypto, python-osso
Description: Save your personal data in a encrypted database.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1402
