=== debian/rules ===
--- 
+++ 
@@ -52,6 +52,8 @@
 	cp -a "build/opt/pysafe/config.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/config.pyc"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
 	cp -a "build/opt/pysafe/database.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/database.pyc"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
+	cp -a "build/opt/pysafe/help.html" "$(CURDIR)/debian/pysafe/opt/pysafe/help.html"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
 	cp -a "build/opt/pysafe/import_data.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/import_data.pyc"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
