## pysafe 0.9.15-1

=== debian/changelog ===
pysafe (0.9.15-1) stable; urgency=low

  Czech translation

 -- Jorge Aguilar <pysafe@aguilarj.com>  Mon, 21 Mar 2011 17:25:21 +0000
