=== debian/rules ===
--- 
+++ 
@@ -53,6 +53,12 @@
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
 	cp -a "build/opt/pysafe/database.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/database.pyc"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
+	cp -a "build/opt/pysafe/help-de.html" "$(CURDIR)/debian/pysafe/opt/pysafe/help-de.html"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
+	cp -a "build/opt/pysafe/help-fr.html" "$(CURDIR)/debian/pysafe/opt/pysafe/help-fr.html"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
+	cp -a "build/opt/pysafe/help-it.html" "$(CURDIR)/debian/pysafe/opt/pysafe/help-it.html"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
 	cp -a "build/opt/pysafe/help.html" "$(CURDIR)/debian/pysafe/opt/pysafe/help.html"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
 	cp -a "build/opt/pysafe/import_data.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/import_data.pyc"
@@ -78,6 +84,8 @@
 	cp -a "build/opt/pysafe/pt/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/pt/LC_MESSAGES/pysafe.mo"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/fr/LC_MESSAGES/"
 	cp -a "build/opt/pysafe/fr/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/fr/LC_MESSAGES/pysafe.mo"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/po/LC_MESSAGES/"
+	cp -a "build/opt/pysafe/po/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/po/LC_MESSAGES/pysafe.mo"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
 	cp -a "build/opt/pysafe/icons/add-detail.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/add-detail.png"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
@@ -110,8 +118,8 @@
 	cp -a "build/opt/pysafe/icons/pysafe_48x48.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/pysafe_48x48.png"
 	mkdir -p "$(CURDIR)/debian/pysafe/usr/share/applications/hildon/"
 	cp -a "build/usr/share/applications/hildon/pysafe.desktop" "$(CURDIR)/debian/pysafe/usr/share/applications/hildon/pysafe.desktop"
-	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/po/LC_MESSAGES/"
-	cp -a "build/opt/pysafe/po/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/po/LC_MESSAGES/pysafe.mo"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/cz/LC_MESSAGES/"
+	cp -a "build/opt/pysafe/cz/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/cz/LC_MESSAGES/pysafe.mo"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/it/LC_MESSAGES/"
 	cp -a "build/opt/pysafe/it/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/it/LC_MESSAGES/pysafe.mo"
