## pysafe 0.9.15-2

=== debian/changelog ===
pysafe (0.9.15-2) stable; urgency=low

  Czech translation

 -- Jorge Aguilar <pysafe@aguilarj.com>  Tue, 22 Mar 2011 14:15:21 +0000
