=== debian/rules ===
--- 
+++ 
@@ -84,8 +84,6 @@
 	cp -a "build/opt/pysafe/pt/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/pt/LC_MESSAGES/pysafe.mo"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/fr/LC_MESSAGES/"
 	cp -a "build/opt/pysafe/fr/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/fr/LC_MESSAGES/pysafe.mo"
-	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/po/LC_MESSAGES/"
-	cp -a "build/opt/pysafe/po/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/po/LC_MESSAGES/pysafe.mo"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
 	cp -a "build/opt/pysafe/icons/add-detail.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/add-detail.png"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
@@ -118,10 +116,12 @@
 	cp -a "build/opt/pysafe/icons/pysafe_48x48.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/pysafe_48x48.png"
 	mkdir -p "$(CURDIR)/debian/pysafe/usr/share/applications/hildon/"
 	cp -a "build/usr/share/applications/hildon/pysafe.desktop" "$(CURDIR)/debian/pysafe/usr/share/applications/hildon/pysafe.desktop"
-	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/cz/LC_MESSAGES/"
-	cp -a "build/opt/pysafe/cz/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/cz/LC_MESSAGES/pysafe.mo"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/po/LC_MESSAGES/"
+	cp -a "build/opt/pysafe/po/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/po/LC_MESSAGES/pysafe.mo"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/it/LC_MESSAGES/"
 	cp -a "build/opt/pysafe/it/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/it/LC_MESSAGES/pysafe.mo"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/cs/LC_MESSAGES/"
+	cp -a "build/opt/pysafe/cs/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/cs/LC_MESSAGES/pysafe.mo"
 
 	# ======================================================
